[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lablgtkmathview, netstring, xstr, netclient, pxp, meta-ocaml

On Tue, Feb 26, 2002 at 11:32:25AM +0100, Stefano Zacchiroli wrote:
> I'm going to upload these packages.
> Meta-ocaml is now updated with the right dependencies; I've not included
> in it application developed in ocaml like unison or activedvi.
> BTW, is ocamltk supposed to be renamed to libtk-ocaml-dev or not? Why?
> These are the dependencies of ocaml-core and ocaml-libs, check them out
> to see if something is missing:
> ocaml-core depends on:
>   camlidl, camlidl-doc, camlp4, camlp4-doc, ledit, ocaml, ocaml-book-fr,
>   ocaml-doc, ocaml-findlib, ocaml-source, ocaml-tools, ocamlweb,
>   tuareg-mode

  ocaml-core should not depend on non-free packages. Please remove
  ocaml-book-fr. Otherwise, ocaml-core will go to contrib.

  One more remark : I don't know if this is a good idea to provide
  an Emacs package in ocaml-core, since some people using VIM can
  be very aggressive when it comes to install some Emacs related
  components. Well, ... ;-)


Jérôme Marant

Reply to: